@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "Open Sans", Arial, sans-serif;
  line-height: 1.6;
  font-size: 16px;
  background: #fff;
  color: #848484;
  font-weight: 300;
  overflow-x: hidden;
}
body.fh5co-offcanvas {
  overflow: hidden;
}

a {
  color: #E5FCC2;
  -webkit-transition: 0.5s, ease;
  -o-transition: 0.5s, ease;
  transition: 0.5s, ease;
}
a:hover {
  text-decoration: none;
  color: #E5FCC2;
}

p, ul, ol {
  margin-bottom: 1.5em;
  font-size: 16px;
  color: #848484;
  font-family: "Open Sans", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #5a5a5a;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

figure {
  margin-bottom: 2em;
}

::-webkit-selection {
  color: #fcfcfc;
  background: #E5FCC2;
}

::-moz-selection {
  color: #fcfcfc;
  background: #E5FCC2;
}

::selection {
  color: #fcfcfc;
  background: #E5FCC2;
}

#fh5co-header {
  position: relative;
  margin-bottom: 0;
  z-index: 9999999;
}

.stuck {
  position: fixed !important;
  top: 0 !important;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}

.header-top {
  padding: 10px 0;
  background: #E5FCC2;
}
.header-top .fh5co-link a {
  margin-left: 10px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.7);
}
.header-top .fh5co-link a:first-child {
  margin-left: 0;
}
.header-top .fh5co-link a:hover {
  color: white !important;
}
@media screen and (max-width: 768px) {
  .header-top .fh5co-link {
    text-align: center;
  }
}
.header-top .fh5co-social a {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  margin-right: 15px;
  position: relative;
  -webkit-transition: 0.5s, ease-in-out;
  -o-transition: 0.5s, ease-in-out;
  transition: 0.5s, ease-in-out;
}
.header-top .fh5co-social a:last-child {
  margin-right: 0;
}
.header-top .fh5co-social a:hover, .header-top .fh5co-social a:focus, .header-top .fh5co-social a:active {
  text-decoration: none;
  color: white !important;
}
.header-top .fh5co-social a:hover i, .header-top .fh5co-social a:focus i, .header-top .fh5co-social a:active i {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
@media screen and (max-width: 768px) {
  .header-top .fh5co-social {
    text-align: center !important;
  }
}

.fh5co-cover,
.fh5co-hero {
  position: relative;
  height: 800px;
}
@media screen and (max-width: 768px) {
  .fh5co-cover,
  .fh5co-hero {
    height: 700px;
  }
}
.fh5co-cover .fh5co-overlay,
.fh5co-hero .fh5co-overlay {
  position: absolute !important;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: rgba(255, 62, 28, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 140, 0, 0.5) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 62, 28, 0.5)), color-stop(100%, rgba(255, 140, 0, 0.5)));
  background: -webkit-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 140, 0, 0.5) 100%);
  background: -o-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 140, 0, 0.5) 100%);
  background: -ms-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 140, 0, 0.5) 100%);
  background: linear-gradient(to right, rgba(255, 62, 28, 0.5) 0%, rgba(255, 140, 0, 0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3e1c', endColorstr='#ff8c00', GradientType=1 );
}

.fh5co-cover {
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 768px) {
  .fh5co-cover {
    heifght: inherit;
    padding: 3em 0;
  }
}
.fh5co-cover .btn {
  padding: 1em 2em;
  opacity: .9;
}
.fh5co-cover.fh5co-cover_2 {
  height: 600px;
}
@media screen and (max-width: 768px) {
  .fh5co-cover.fh5co-cover_2 {
    heifght: inherit;
    padding: 3em 0;
  }
}
.fh5co-cover .desc {
  top: 40%;
  position: absolute;
  width: 100%;
  margin-top: -80px;
  z-index: 2;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .fh5co-cover .desc {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.fh5co-cover .desc h2 {
  color: #fff;
  font-size: 60px;
  margin-bottom: 10px;
  font-weight: 400 !important;
}
@media screen and (max-width: 768px) {
  .fh5co-cover .desc h2 {
    font-size: 40px;
  }
}
.fh5co-cover .desc h3 {
  color: #fff;
}
.fh5co-cover .desc p {
  display: block;
  margin-bottom: 30px;
  font-size: 16px;
  letter-spacing: 1px;
  color: rgba(255, 255, 255, 0.7);
}
.fh5co-cover .desc p a {
  color: #fff;
}
.fh5co-cover .desc p a:hover, .fh5co-cover .desc p a:focus {
  color: #fff !important;
}
.fh5co-cover .desc p a:hover.btn, .fh5co-cover .desc p a:focus.btn {
  border: 2px solid #fff !important;
  background: transparent !important;
}
.fh5co-cover .desc p a.fh5co-site-name {
  padding-bottom: 2px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
.fh5co-cover .desc .price {
  font-size: 60px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .fh5co-cover .desc .desc2 {
    display: none;
  }
}

/* Superfish Override Menu */
.sf-menu {
  margin: 7px 0 0 0 !important;
}

.sf-menu {
  float: right;
}

.sf-menu ul {
  box-shadow: none;
  border: transparent;
  min-width: 12em;
  *width: 12em;
}

.sf-menu a {
  color: rgba(0, 0, 0, 0.5);
  padding: 0.75em 1em !important;
  font-weight: normal;
  border-left: none;
  border-top: none;
  border-top: none;
  text-decoration: none;
  zoom: 1;
  font-size: 16px;
  border-bottom: none !important;
  font-weight: bold;
}
.sf-menu a:hover, .sf-menu a:focus {
  color: #E5FCC2 !important;
}

.sf-menu li.active a:hover, .sf-menu li.active a:focus {
  color: #E5FCC2;
}

.sf-menu li,
.sf-menu ul li,
.sf-menu ul ul li,
.sf-menu li:hover,
.sf-menu li.sfHover {
  background: transparent;
}

.sf-menu ul li a,
.sf-menu ul ul li a {
  text-transform: none;
  padding: 0.2em 1em !important;
  letter-spacing: 1px;
  font-size: 14px !important;
}

.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu li.active a {
  color: #E5FCC2;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
  background: transparent;
}

.sf-menu ul li {
  background: transparent;
}

.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em;
}

.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #ccc;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #ccc;
}

.sf-arrows ul .sf-with-ul:after {
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #ccc;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: #ccc;
}

#fh5co-header-section {
  padding: 0;
  position: relative;
  left: 0;
  width: 100%;
  z-index: 1022;
  background: #fff;
}

.nav-header {
  position: relative;
  float: left;
  width: 100%;
}

#fh5co-logo {
  position: relative;
  z-index: 2;
  font-size: 28px;
  text-transform: uppercase;
  margin-top: 35px;
  font-weight: 700;
  float: left;
  padding-left: 40px;
}
#fh5co-logo i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 16px;
  color: #E5FCC2;
  background: rgba(0, 0, 0, 0.06);
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-logo a {
  color: #E5FCC2;
}
#fh5co-logo a:hover, #fh5co-logo a:focus {
  color: #E5FCC2 !important;
}

#fh5co-menu-wrap {
  position: relative;
  z-index: 2;
  display: block;
  float: right;
  margin-top: 15px;
}
#fh5co-menu-wrap .sf-menu a {
  padding: 1em .75em;
}

#fh5co-primary-menu > li > ul li.active > a {
  color: #E5FCC2 !important;
}
#fh5co-primary-menu > li > .sf-with-ul:after {
  border: none !important;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  float: right;
  margin-right: -0px;
  top: 50%;
  font-size: 12px;
  margin-top: -7px;
  content: "\e922";
  color: rgba(0, 0, 0, 0.5);
}
#fh5co-primary-menu > li > ul li {
  position: relative;
}
#fh5co-primary-menu > li > ul li > .sf-with-ul:after {
  border: none !important;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  float: right;
  margin-right: 10px;
  top: 20px;
  font-size: 12px;
  content: "\e924";
  color: rgba(0, 0, 0, 0.5);
}

#fh5co-primary-menu .fh5co-sub-menu {
  padding: 10px 7px 10px;
  background: #fff;
  left: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}
#fh5co-primary-menu .fh5co-sub-menu > li > .fh5co-sub-menu {
  left: 100%;
}

#fh5co-primary-menu .fh5co-sub-menu:before {
  position: absolute;
  top: -9px;
  left: 20px;
  width: 0;
  height: 0;
  content: '';
}

#fh5co-primary-menu .fh5co-sub-menu:after {
  position: absolute;
  top: -8px;
  left: 21px;
  width: 0;
  height: 0;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-bottom: 8px solid white;
  border-left: 8px solid transparent;
  content: '';
}

#fh5co-primary-menu .fh5co-sub-menu .fh5co-sub-menu:before {
  top: 6px;
  left: 100%;
}

#fh5co-primary-menu .fh5co-sub-menu .fh5co-sub-menu:after {
  top: 7px;
  right: 100%;
  border: none !important;
}

.site-header.has-image #primary-menu .sub-menu {
  border-color: #ebebeb;
  -webkit-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
  -ms-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
  -o-box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
  box-shadow: 0 5px 15px 4px rgba(0, 0, 0, 0.09);
}
.site-header.has-image #primary-menu .sub-menu:before {
  display: none;
}

#fh5co-primary-menu .fh5co-sub-menu a {
  letter-spacing: 0;
  padding: 0 15px;
  font-size: 18px;
  line-height: 34px;
  color: #575757 !important;
  text-transform: none;
  background: none;
}
#fh5co-primary-menu .fh5co-sub-menu a:hover {
  color: #E5FCC2 !important;
}

.tabulation {
  width: 100%;
  float: left;
  margin-top: -7em;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0px 43px 83px -20px rgba(0, 0, 0, 0.41);
  -moz-box-shadow: 0px 43px 83px -20px rgba(0, 0, 0, 0.41);
  -ms-box-shadow: 0px 43px 83px -20px rgba(0, 0, 0, 0.41);
  -o-box-shadow: 0px 43px 83px -20px rgba(0, 0, 0, 0.41);
  box-shadow: 0px 43px 83px -20px rgba(0, 0, 0, 0.41);
}
.tabulation label {
  color: rgba(0, 0, 0, 0.5);
  font-size: 14px;
}
@media screen and (max-width: 480px) {
  .tabulation label {
    width: 40%;
  }
}
.tabulation input[type="text"] {
  background: rgba(0, 0, 0, 0.05);
  border: none;
  box-shadow: none;
  font-weight: bold;
  font-size: 14px;
  padding: 5px 10px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: #E5FCC2 !important;
}
.tabulation input[type="text"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #E5FCC2 !important;
}
.tabulation input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #E5FCC2 !important;
}
.tabulation input[type="text"]:-ms-input-placeholder {
  /* IE 10+ */
  color: #E5FCC2 !important;
}
.tabulation input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  color: #E5FCC2 !important;
}
@media screen and (max-width: 480px) {
  .tabulation input[type="text"] {
    width: 55%;
    float: right;
  }
}
@media screen and (max-width: 480px) {
  .tabulation .cs-select {
    width: 55%;
    float: right;
  }
}

.tab-content {
  padding: 30px;
}
.tab-content .btn {
  border: 1px solid red !important;
}

.nav-tabs {
  border: none;
}
.nav-tabs a {
  border: none !important;
  font-weight: bold;
  padding: 15px 20px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
@media screen and (max-width: 768px) {
  .nav-tabs a {
    font-weight: normal;
    font-size: 13px;
    padding: 15px 10px !important;
  }
}
.nav-tabs .active a {
  border: none !important;
  background: #E5FCC2 !important;
  color: #fff !important;
  font-weight: bold;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.nav-tabs:hover a, .nav-tabs:focus a {
  border: none !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

.mt {
  margin-bottom: 20px;
}

div.cs-select span {
  padding: 10px 10px;
}

.cs-skin-border {
  font-size: 16px;
  color: #fff;
}
@media screen and (max-width: 829px) {
  .cs-skin-border {
    max-width: 829px !important;
  }
}
@media screen and (max-width: 30em) {
  .cs-skin-border {
    font-size: 16px;
  }
}
.cs-skin-border span {
  font-size: 13px;
}
.cs-skin-border span:hover {
  background: rgba(0, 0, 0, 0.05) !important;
}
.cs-skin-border > span {
  border: transparent;
  background: rgba(0, 0, 0, 0.05);
  color: #E5FCC2;
}
.cs-skin-border > span::after {
  font-size: 14px !important;
  content: '\e94d' !important;
  font-family: "icomoon";
}
.cs-skin-border .cs-selected > span::after {
  font-size: 14px !important;
}

.cs-skin-border.cs-active > span {
  background: rgba(0, 0, 0, 0.05) !important;
  color: #E5FCC2;
}

.cs-select .cs-options {
  -webkit-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  -ms-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  -o-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
}

#fh5co-work-section,
#fh5co-car,
#fh5co-blog-section,
#fh5co-features,
#fh5co-tours,
#fh5co-testimonial,
.fh5co-content-section {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-work-section,
  #fh5co-car,
  #fh5co-blog-section,
  #fh5co-features,
  #fh5co-tours,
  #fh5co-testimonial,
  .fh5co-content-section {
    padding: 4em 0;
  }
}

.fh5co-section-gray {
  background: rgba(0, 0, 0, 0.04);
}

.heading-section {
  padding-bottom: 1em;
  margin-bottom: 5em;
}
.heading-section:after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  width: 100px;
  margin-left: -50px;
  height: 2px;
  background: #E5FCC2;
}
.heading-section h3 {
  font-size: 40px;
  font-weight: 400;
  position: relative;
}
.heading-section p {
  font-size: 20px;
}

.heading-title {
  font-size: 40px;
  margin-bottom: 1.5em;
}

.fh5co-tours {
  margin-bottom: 30px;
}
.fh5co-tours > div {
  display: block;
  color: #000;
  position: relative;
  bottom: 0;
  overflow: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-tours > div img {
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-tours > div:after {
  opacity: 1;
  visibility: visible;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 8;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-tours > div .desc {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 30px;
  z-index: 12;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.fh5co-tours > div .desc h3 {
  color: #fff;
  margin: 0;
  padding: 0;
  opacity: 1;
  font-size: 30px;
  font-weight: 400;
  visibility: visible;
  margin-bottom: 5px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.fh5co-tours > div .desc span {
  display: block;
  color: rgba(255, 255, 255, 0.9);
  margin-bottom: 5px;
}
.fh5co-tours > div .desc .price {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}
.fh5co-tours > div .desc .btn {
  opacity: 1;
  border: 2px solid #fff !important;
  color: #fff !important;
  letter-spacing: 1px !important;
  font-weight: 400 !important;
}
.fh5co-tours > div .desc .btn:hover, .fh5co-tours > div .desc .btn:focus, .fh5co-tours > div .desc .btn:active {
  border: 2px solid #E5FCC2 !important;
  background: #E5FCC2 !important;
  color: #fff !important;
}
.fh5co-tours > div:hover {
  -webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
}
.fh5co-tours > div:hover:after {
  opacity: 1;
  visibility: visible;
  -webkit-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  background: rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 768px) {
  .fh5co-tours > div:hover:after {
    opacity: 0;
    visibility: hidden;
  }
}
.fh5co-tours > div:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  .fh5co-tours > div:hover img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

.flight-book {
  width: 100%;
  float: left;
  margin-bottom: 1px;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flight-book .plane-name {
  width: 40%;
  float: left;
  padding: 6px 20px;
  background: #E5FCC2;
}
.flight-book .plane-name .p-flight {
  font-size: 18px;
  color: #fff;
}
.flight-book .desc {
  width: 60%;
  float: right;
  background: #00AD7C;
  padding: 6px 20px;
}
.flight-book .desc .left {
  float: left;
}
.flight-book .desc h4, .flight-book .desc span {
  color: #fff;
}
.flight-book .desc h4 {
  margin-bottom: 0;
}
.flight-book .desc .right {
  float: right;
  font-size: 25px;
}
.flight-book .desc .right i {
  font-weight: 300;
}
.flight-book .desc .right .price {
  font-weight: 400;
}

#fh5co-car .car {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
#fh5co-car .car .one-4 {
  width: 40%;
  float: left;
  background: #E5FCC2;
  padding: 30px;
}
#fh5co-car .car .one-4 h3, #fh5co-car .car .one-4 span {
  color: #fff;
}
#fh5co-car .car .one-4 span {
  display: block;
  font-weight: 400;
  font-size: 20px;
}
#fh5co-car .car .one-4 small {
  font-size: 14px;
}
#fh5co-car .car .one-1 {
  width: 60%;
  float: right;
  height: auto;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.feature-left {
  float: left;
  width: 100%;
  margin-bottom: 40px;
  position: relative;
}
.feature-left .icon {
  float: left;
  text-align: center;
  width: 15%;
}
@media screen and (max-width: 992px) {
  .feature-left .icon {
    width: 10%;
  }
}
@media screen and (max-width: 768px) {
  .feature-left .icon {
    width: 15%;
  }
}
.feature-left .icon i {
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  color: #E5FCC2;
}
.feature-left .feature-copy {
  float: right;
  width: 80%;
}
@media screen and (max-width: 992px) {
  .feature-left .feature-copy {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .feature-left .feature-copy {
    width: 85%;
  }
}
@media screen and (max-width: 480px) {
  .feature-left .feature-copy {
    width: 80%;
  }
}
.feature-left .feature-copy h3 {
  font-size: 18px;
  color: #1a1a1a;
  margin-bottom: 10px;
}
.feature-left .feature-copy p {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 10px;
}

#fh5co-destination {
  width: 100%;
  padding: 0;
  margin: 0;
}

#fh5co-destination-list {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  float: left;
  padding: 0 !important;
  margin: 0 !important;
  width: 100%;
}
#fh5co-destination-list li {
  display: table;
  padding: 0;
  margin: 0;
  list-style: none;
  min-height: 220px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  float: left;
  clear: left;
  position: relative;
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li {
    margin-left: 0;
  }
}
#fh5co-destination-list li .title-bg {
  min-height: 220px;
  padding: 2em;
  position: relative;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  background: #00AD7C;
  z-index: 12;
}
#fh5co-destination-list li .title-bg h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 40px;
}
#fh5co-destination-list li .title-bg span {
  text-transform: uppercase;
  letter-spacing: 2px;
}
#fh5co-destination-list li .title-bg span a {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  border: 1px solid #fff;
  padding: 5px 7px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li .title-bg h2 {
    font-size: 24px;
  }
}
#fh5co-destination-list li:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 8;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#fh5co-destination-list li > a {
  min-height: 220px;
  padding: 2em;
  position: relative;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  z-index: 12;
}
#fh5co-destination-list li > a:after {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  content: "";
  border: 2px solid rgba(255, 255, 255, 0.8);
  opacity: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-destination-list li > a .case-studies-summary {
  width: auto;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li > a .case-studies-summary {
    bottom: 1em;
    left: 1em;
    right: 1em;
  }
}
#fh5co-destination-list li > a .case-studies-summary span {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.7);
}
#fh5co-destination-list li > a .case-studies-summary h2 {
  color: #fff;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li > a .case-studies-summary h2 {
    font-size: 24px;
  }
}
#fh5co-destination-list li:hover:after {
  -webkit-box-shadow: inset 0px 0px 91px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px 0px 91px 0px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: inset 0px 0px 91px 0px rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0px 0px 91px 0px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 91px 0px rgba(0, 0, 0, 0.75);
  background: rgba(0, 0, 0, 0.3);
}
#fh5co-destination-list li:hover > a:after {
  opacity: 1;
}
#fh5co-destination-list li:hover > a .case-studies-summary h2 {
  margin-top: -5px;
}
#fh5co-destination-list li.two-third {
  width: 65.6%;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li.two-third {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.two-third {
    width: 100%;
  }
}
#fh5co-destination-list li.one-third {
  width: 32.3%;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li.one-third {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.one-third {
    width: 100%;
  }
}
#fh5co-destination-list li.one-forth {
  width: 25%;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li.one-forth {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.one-forth {
    width: 100%;
  }
}
#fh5co-destination-list li.one-half {
  width: 50%;
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.one-half {
    width: 100%;
  }
}

#fh5co-testimonial {
  position: relative;
  background: #00AD7C;
}
#fh5co-testimonial .fh5co-heading h2 {
  color: white;
}
#fh5co-testimonial .box-testimony {
  margin-bottom: 2em;
  float: left;
}
#fh5co-testimonial .box-testimony a {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-testimonial .box-testimony a:hover, #fh5co-testimonial .box-testimony a:focus, #fh5co-testimonial .box-testimony a:active {
  color: white;
  text-decoration: none;
}
#fh5co-testimonial .box-testimony blockquote {
  padding-left: 0;
  border-left: none;
  padding: 40px;
  background: #fff;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-testimonial .box-testimony blockquote:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 40px;
  border-top: 15px solid black;
  border-top-color: #fff;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
#fh5co-testimonial .box-testimony blockquote .quote {
  position: absolute;
  top: 0;
  left: 10px;
  text-align: center;
  font-size: 30px;
  line-height: 0;
  display: table;
  color: #fff;
  width: 56px;
  height: 56px;
  margin-top: -30px;
  background: #00AD7C;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-testimonial .box-testimony blockquote .quote > span {
  display: table-cell;
  vertical-align: middle;
}
#fh5co-testimonial .box-testimony blockquote p {
  letter-spacing: 1px;
}
#fh5co-testimonial .box-testimony .author {
  line-height: 20px;
  color: white;
  font-size: 20px;
  margin-left: 20px;
}
#fh5co-testimonial .box-testimony .author .subtext {
  display: block;
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
}

#fh5co-features {
  padding: 7em 0;
}
#fh5co-features .feature-left {
  margin-bottom: 40px;
}
@media screen and (max-width: 992px) {
  #fh5co-features .feature-left {
    margin-bottom: 30px;
  }
}
#fh5co-features .feature-left .icon i {
  color: #d9d9d9 !important;
}
#fh5co-features .feature-left .icon {
  float: left;
  text-align: center;
  width: 15%;
}
@media screen and (max-width: 992px) {
  #fh5co-features .feature-left .icon {
    width: 10%;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-features .feature-left .icon {
    width: 15%;
  }
}
#fh5co-features .feature-left .feature-copy {
  float: right;
  width: 80%;
}
@media screen and (max-width: 992px) {
  #fh5co-features .feature-left .feature-copy {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-features .feature-left .feature-copy {
    width: 85%;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-features .feature-left .feature-copy {
    width: 80%;
  }
}
#fh5co-features .feature-left h3 {
  font-size: 16px;
  font-weight: 700;
}
#fh5co-features .feature-left p {
  font-size: 15px;
}
#fh5co-features .feature-left p:last-child {
  margin-bottom: 0;
}

#fh5co-services,
#fh5co-about,
#fh5co-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-services,
  #fh5co-about,
  #fh5co-contact {
    padding: 4em 0;
  }
}

#fh5co-services .fh5co-number {
  font-size: 30px;
  color: #E5FCC2;
  position: relative;
  padding-top: 10px;
  font-style: italic;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#fh5co-services .fh5co-number:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  top: 0;
  left: 0;
  background: #E5FCC2;
}
#fh5co-services .fh5co-icon {
  margin-bottom: 30px;
  margin-top: 50px;
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
@media screen and (max-width: 768px) {
  #fh5co-services .fh5co-icon {
    margin-top: 0px;
    float: none;
  }
}
#fh5co-services .fh5co-icon i {
  font-size: 200px;
  color: #E5FCC2;
}
@media screen and (max-width: 768px) {
  #fh5co-services .fh5co-icon i {
    font-size: 100px;
  }
}

#fh5co-contact .contact-info {
  margin: 0;
  padding: 0;
}
#fh5co-contact .contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
#fh5co-contact .contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: rgba(0, 0, 0, 0.3);
}
#fh5co-contact .contact-info li a {
  font-weight: 400 !important;
  color: rgba(0, 0, 0, 0.3);
}
#fh5co-contact .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 18px;
  font-weight: 400;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
#fh5co-contact .form-control:focus, #fh5co-contact .form-control:active {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
#fh5co-contact input[type="text"] {
  height: 50px;
}
#fh5co-contact .form-group {
  margin-bottom: 30px;
}

.fh5co-testimonial, .fh5co-team {
  position: relative;
  background: #fff;
  padding: 30px;
  border-radius: 5px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-testimonial, .fh5co-team {
    border-right: 0;
    margin-bottom: 80px;
  }
}
.fh5co-testimonial h2, .fh5co-team h2 {
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 50px;
}
.fh5co-testimonial figure, .fh5co-team figure {
  position: relative;
  top: 0px;
  background-size: cover;
  margin-bottom: 20px;
}
.fh5co-testimonial figure img, .fh5co-team figure img {
  width: 130px;
  height: 130px;
  border: 10px solid #fff;
  background-size: cover;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.fh5co-testimonial > div, .fh5co-team > div {
  padding: 30px 30px 0 30px;
}
.fh5co-testimonial > div h3, .fh5co-team > div h3 {
  margin-bottom: 0;
  font-size: 20px;
  color: #E5FCC2;
}
.fh5co-testimonial > div .position, .fh5co-team > div .position {
  color: #d9d9d9;
  margin-bottom: 30px;
}
.fh5co-testimonial > div,
.fh5co-testimonial blockquote, .fh5co-team > div,
.fh5co-team blockquote {
  border: none;
  padding: 0;
  margin-bottom: 20px;
}
.fh5co-testimonial > div p,
.fh5co-testimonial blockquote p, .fh5co-team > div p,
.fh5co-team blockquote p {
  font-size: 16px;
  line-height: 1.5;
  color: #555555;
}
.fh5co-testimonial span, .fh5co-team span {
  font-style: italic;
  color: #b3b3b3;
}

.fh5co-testimonial p .text-mute {
  color: #ccc !important;
}

.fh5co-blog {
  margin-bottom: 60px;
}
.fh5co-blog a img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .fh5co-blog {
    width: 100%;
  }
}
.fh5co-blog .blog-text {
  margin-bottom: 30px;
  position: relative;
  background: #fff;
  width: 100%;
  padding: 30px;
  float: right;
  -webkit-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
}
.fh5co-blog .blog-text span {
  display: inline-block;
  margin-bottom: 20px;
}
.fh5co-blog .blog-text span.posted_by {
  font-style: italic;
  color: rgba(0, 0, 0, 0.3);
  font-size: 18px;
}
.fh5co-blog .blog-text span.comment {
  float: right;
}
.fh5co-blog .blog-text span.comment a {
  color: rgba(0, 0, 0, 0.3);
}
.fh5co-blog .blog-text span.comment a i {
  color: #E5FCC2;
  padding-left: 7px;
}
.fh5co-blog .blog-text h3 {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 1.5;
}
.fh5co-blog .blog-text h3 a {
  color: rgba(0, 0, 0, 0.6);
}

#fh5co-start-project-section {
  padding: 7em 0;
  background: #F64E8B;
}
#fh5co-start-project-section h2 {
  color: white;
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 300;
}
@media screen and (max-width: 768px) {
  #fh5co-start-project-section h2 {
    font-size: 30px;
  }
}
#fh5co-start-project-section a:hover, #fh5co-start-project-section a:focus, #fh5co-start-project-section a:active {
  color: white !important;
}

#map {
  width: 100%;
  height: 500px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

.fh5co-social-icons > a {
  padding: 4px 10px;
  color: #E5FCC2;
}
.fh5co-social-icons > a i {
  font-size: 26px;
}
.fh5co-social-icons > a:hover, .fh5co-social-icons > a:focus, .fh5co-social-icons > a:active {
  text-decoration: none;
  color: #5a5a5a;
}

#footer {
  background: #393e46;
  padding: 60px 0 40px;
}
#footer p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}
#footer p a {
  color: rgba(255, 255, 255, 0.5);
}
#footer p a:hover, #footer p a:active, #footer p a:focus {
  color: rgba(255, 255, 255, 0.9) !important;
}
#footer .fh5co-footer-link {
  padding-bottom: 30px;
}
#footer .fh5co-footer-link h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 25px;
}
#footer .fh5co-footer-link li, #footer .fh5co-footer-link ul {
  padding: 0;
  margin: 0;
}
#footer .fh5co-footer-link li {
  list-style: none;
  margin-bottom: 15px;
  line-height: 1.3;
}
#footer .fh5co-footer-link li a {
  color: rgba(255, 255, 255, 0.5);
}
#footer .fh5co-footer-link li a:hover, #footer .fh5co-footer-link li a:active, #footer .fh5co-footer-link li a:focus {
  color: #fff !important;
}

.btn {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn {
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.btn-primary {
  background: #E5FCC2;
  color: #fff;
  border: none !important;
  border: 2px solid transparent !important;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  box-shadow: none;
  background: #E5FCC2;
  color: #fff !important;
}
.btn:hover, .btn:active, .btn:focus {
  background: #393e46 !important;
  color: #fff;
  outline: none !important;
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
  border-color: transparent;
}
.btn.btn-outline {
  background: transparent;
  color: #E5FCC2;
  border: 2px solid #E5FCC2 !important;
}
.btn.btn-outline:hover, .btn.btn-outline:focus, .btn.btn-outline:active {
  background: #E5FCC2 !important;
  color: #fff !important;
}

.tab-content .btn {
  letter-spacing: 0;
  text-transform: none;
  font-weight: bold;
  font-size: 18px;
}

.js .animate-box {
  opacity: 0;
}

#fh5co-wrapper {
  overflow-x: hidden;
  position: relative;
}

.fh5co-offcanvas {
  overflow: hidden;
}
.fh5co-offcanvas #fh5co-wrapper {
  overflow: hidden !important;
}

#fh5co-page {
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-offcanvas #fh5co-page {
  -moz-transform: translateX(-240px);
  -webkit-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  -o-transform: translateX(-240px);
  transform: translateX(-240px);
}

@media screen and (max-width: 768px) {
  #fh5co-menu-wrap {
    display: none;
  }
}

#offcanvas-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 99;
  background: #222;
  right: -240px;
  width: 240px;
  padding: 20px;
  overflow-y: scroll !important;
  display: none;
}
@media screen and (max-width: 768px) {
  #offcanvas-menu {
    display: block;
  }
}
#offcanvas-menu ul {
  padding: 0;
  margin: 0;
}
#offcanvas-menu ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#offcanvas-menu ul li a {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.4);
}
#offcanvas-menu ul li a:hover {
  color: #E5FCC2;
}
#offcanvas-menu ul li > .fh5co-sub-menu {
  margin-top: 9px;
  padding-left: 20px;
}
#offcanvas-menu ul li.active > a {
  color: #E5FCC2;
}
#offcanvas-menu ul .fh5co-sub-menu {
  display: block !important;
}

.fh5co-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #fff;
}
.fh5co-nav-toggle.dark.active i::before, .fh5co-nav-toggle.dark.active i::after {
  background: #fff;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.fh5co-nav-toggle.dark i {
  position: relative;
  color: #000;
  background: #000;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle.dark i::before, .fh5co-nav-toggle.dark i::after {
  background: #000;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
    top: 0px;
    margin-top: 2em;
  }
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 2em;
  }
}

.row-top-padded-lg {
  padding-top: 7em;
}
@media screen and (max-width: 768px) {
  .row-top-padded-lg {
    padding-top: 2em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 2em;
  }
}

.row-top-padded-md {
  padding-top: 4em;
}
@media screen and (max-width: 768px) {
  .row-top-padded-md {
    padding-top: 2em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 2em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 2em;
  }
}

.row-top-padded-sm {
  padding-top: 2em;
}
@media screen and (max-width: 768px) {
  .row-top-padded-sm {
    padding-top: 2em;
  }
}

.border-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.lead {
  line-height: 1.8;
}

.no-js #loader {
  display: none;
}

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}

.fh5co-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/hourglass.svg) center no-repeat #222222;
}

/*# sourceMappingURL=style.css.map */
